.banner-section-ten {
    position: relative;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 100vh;
    text-align: center;
    padding: 130px 0 39px;
    /* z-index: -9999; */
}

.banner-section-ten .auto-container {
    position: relative;
    z-index: 1;
    /* padding-top: 130px; */
    max-width: 1310px;
    padding: 0px 15px;
    margin: 0 auto;
    width: 100%;
}

.banner-section-ten .banner-carousel .owl-item,
.banner-section-ten .banner-carousel .owl-stage-outer,
.banner-section-ten .banner-carousel .owl-stage {
    height: 100%;
}

.banner-section-ten .banner-carousel {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.banner-section-ten .banner-carousel .bg-image {
    position: relative;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.banner-section-ten .banner-carousel.default-nav .owl-next,
.banner-section-ten .banner-carousel.default-nav .owl-prev {
    left: 50px;
    background: transparent;
    border: 1px solid #ffffff;
    color: #fff;
    font-size: 14px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px !important;
    
}

.banner-section-ten .banner-carousel.default-nav .owl-next {
    left: auto;
    right: 50px;
}

.banner-section-ten .title-box {
    position: relative;
    margin-bottom: 25px;
}

.banner-section-ten h3 {
    position: relative;
    font-weight: 600;
    font-size: 56px;
    line-height: 68px;
    color: #ffffff;
    margin-bottom: 5px;
}

.banner-section-ten .text {
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #ffffff;
}

.banner-section-ten .job-search-form {
    position: relative;
    /*background: #ffffff;*/
    border: 1px solid #ecedf2;
    box-shadow: 0px 7px 18px rgba(64, 79, 104, 0.05);
    border-radius: 10px;
    max-width: 880px;
    margin: 0 auto 80px;
}

.banner-section-ten .job-search-form form {
    padding: 10px 30px 0px;
    /*background-color: #ffffff;*/
    padding-left: 30px;
   justify-content: space-between;
}

.job-search-form .form-group {
    position: relative;
    text-align: left;
    margin-bottom: 0;
}

.job-search-form .form-group:first-child {
    border-right: 1px solid #e6e6e6;
}

.job-search-form .form-group.category {
    border-left: 1px solid #e6e6e6;
    padding-top: 0px;
}

.job-search-form .form-group.category .select2-container .select2-selection--single {

    height: 40px;
}

.job-search-form .form-group .icon {
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 24px;
    color: #5c6770;
    background: #ffffff;
    z-index: 9;
}


.job-search-form .ui-selectmenu-button.ui-button,
.job-search-form .chosen-container-single .chosen-single,
.job-search-form .form-group input,
.job-search-form .form-group select,
.job-search-form .form-group textarea {
    position: relative;
    display: block;
    width: 100%;
    height: 60px;
    font-size: 15px;
    color: #696969;
    line-height: 30px;
    font-weight: 400;
    background: #ffffff;
    padding: 15px 0px;
    padding-left: 40px;
    border: 0;
    border-radius: 0;
    transition: all 300ms ease;
}

.banner-section-ten .job-search-form .form-group label {
    position: absolute;
    left: 15px;
    top: -45px;
    font-size: 15px;
    line-height: 20px;
    color: #ffffff;
}

.btn-style-one {
    position: relative;
    text-align: center;
    white-space: nowrap;
    color: #ffffff;
    background-color: var(--primary-color);
    font-size: 15px;
    line-height: 20px;
    border-radius: 8px;
    font-weight: 400;
    padding: 7px 20px;
}


.contact-info-list .item {
	width: 100%;
	overflow: hidden;
	/*display: flex;*/
 /*   align-items: center;*/
}

.banner-section-ten .job-search-form .theme-btn {
    color: #ffffff !important;
    background-color: #d93025;
    /*width: 100%;*/
    min-width: auto;
    height: 40px;
    /*margin-left: 10px;*/
    border: none;
    font-weight: 600;
}

.top-features {
    position: relative;
    max-width: 900px;
    margin: 0 auto;
}

.feature-block-two .inner-box {
    position: relative;
    text-align: center;
}

.feature-block-two .icon {
    position: relative;
    font-size: 36px;
    line-height: 1em;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 20px;
}

.feature-block-two h4 {
    position: relative;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #ffffff;
    margin-bottom: 3px;
}

.feature-block-two .count {
    font-size: 15px;
    line-height: 19px;
    color: #ffffff;
}

.nice-select {
    display: none;
}

@media only screen and (max-width: 1600px) {
    .job-search-form {
        min-width: auto;
    }

    .job-search-form form {
        padding: 15px 15px;
        border-radius: 10px;
    }
}